header
{
	font-size: 12px;
	color: #FFFFFF;
}

header video
{
	object-fit: cover;
	width: 100%;
  max-height: 650px;
  filter: brightness(25%);
	position: absolute;
}

.headerDescription
{
	margin-right: 3%;
}

.data
{
	display: flex;
	margin-top: 90px;
	max-width: 170px;
	flex-wrap: wrap;
}

.data p {
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
  opacity: 0.7;
	display: inline;
}

.data h2
{
	font-weight: bold;
	font-size: 48px;
	line-height: 59px;
	display: inline;
}

.data h3
{
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	display: inline;
}

.header-info div
{
	padding-left: 16px;
	max-height: 80px;
	border-left: 3px solid #F14D34;
}

.headerMenu
{
	line-height: 10px;
	letter-spacing: 0.06em;
}

.headerButton
{ 
	display: flex;
	justify-content: space-between;
	margin: 6% 0 0 0;
}

.headerButton button
{
  border-radius: 5px;
  margin-top: 15%;
	font-size: 12px;
	line-height: 12px;
  padding: 5.6% 17%;
  border: 2px solid #F14D34;
	background: transparent;
	color: #FFFFFF;
	letter-spacing: 0.06em;
}

.headerButton button:hover
{
	transition: all .4s;
	background-color: #F14D34;
}

.first-child
{
	margin-bottom: 80px;
}

body
{
	margin: 0;
	font-weight: 500;
	font-style: normal;
	font-family: 'Montserrat', sans-serif;
}

a
{
	text-decoration: none;
	color: #FFFFFF;
}

.container
{
	max-width: 1370px;
	margin: 0 auto;
}

.headerList
{
	margin: 0 0 0 3%;
	padding-left: 0;
	display: inline;
}

li
{
	padding: 0 1%;
	list-style-type: none;
	display: inline;
}

headerList li:hover
{
	transition: all .2s;
	border-bottom: 3px solid #F14D34;
}

.mainimg
{
	width: 46.7%;
	height: 74%;
	position: absolute;
	transform: rotate(-3deg);
}

.headerContent
{
	padding-top: 1.5%;
	position: relative;
}

.drupal
{
	height: 13%;
	width: 13%;
}

.headerButton span
{
	font-weight: bold;
	font-size: 52px;
	line-height: 60px;
}

.headerButton p {
	font-size: 18px;
	line-height: 28px;
	opacity: 0.8;
}

.description
{
	margin: 280px;
}

.descriptionTitle h2
{
	font-weight: bold;
	font-size: 42px;
	line-height: 51px;
	max-width: 580px;
	color: #050C33;
}

.descriptionTitle div
{
	font-size: 16px;
	line-height: 22px;
	opacity: 0.7;
	max-width: 493px;
	color: #050C33;
}

.descriptionTitle
{
	margin-bottom: 80px;
}

.imgs
{
	display: flex;
	justify-content: space-between;
	max-width: 1082px;
}

.imgs div span
{
	opacity: 0.7;
}

.imgs div
{
	flex-direction: column;
	max-width: 182px;
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
}

.helph
{
	margin-bottom: -185px;
	filter: drop-shadow(20px 20px 40px rgba(5, 12, 51, 0.05));
}


.svgs1
{
	position: absolute;
}

.svgs2
{
	position: relative;
	left: 45px;
}

.imgs:last-child
{
	margin-top: 80px;
}

.helpTitle
{
	margin: 180px 0 0 15%;
	font-size: 42px;
	line-height: 51px;
	margin-bottom: 40px;
  font-weight: bold;
  text-align: center;
}

.helpItems
{
	border-radius: 5px;
	max-height: 275px;
  max-width: 266px;
	overflow: hidden;
	flex-direction: column;
  margin-right: 5px;
  background-color: #FFFFFF;
  box-shadow: 0 5px 10px -3px rgba(5, 12, 51, 0.05);
}

.helpItems:last-child
{
  margin-right: 0;
}

.helpData
{
  display: flex;
}

.helpData:first-child .helpItems
{
  margin-bottom: 5px;
}

.help
{
	margin-top: 180px;
  display: inline-block;
}

.helpItems h4
{
	font-size: 18px;
	line-height: 22px;
	color: #050C33;
	padding: 0 30px 0 26px;
	margin-bottom: 12px;
	margin-top: 20px;
	font-weight: bold;
}

.helpItems div
{
	font-size: 16px;
	line-height: 22px;
	opacity: 0.7;
	padding: 0 12px 0 26px;
	color: #050C33;
}

.helpItemsC
{
	max-height: auto;
  padding: 0 32px 0 26px;
  margin-top: 28px;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	opacity: 0.5;
	color: #050C33;
}

.helpItems img
{
  margin-top: -42px;
	width: 30%;
	height: 30%;
	float: right;
}

.behind
{
  background: linear-gradient(261.2deg, rgba(255, 255, 255, 0.548) -114.85%, rgba(255, 255, 255, 0) 69.04%), #394047;
	width: 100%;
  padding-top: 380px;
	z-index: -1;
}

.exceptions
{
	margin-top: 5%;
}
